<?xml version="1.0" encoding="utf-8"?>
<Solution xmlns="http://schemas.microsoft.com/sharepoint/" SolutionId="8b17aa27-6ae1-4d6b-b771-b486124b299d" SharePointProductVersion="14.0">
  <Assemblies>
    <Assembly Location="DevDashEnabler-VisWP.dll" DeploymentTarget="GlobalAssemblyCache">
      <SafeControls>
        <SafeControl Assembly="DevDashEnabler-VisWP, Version=1.0.0.0, Culture=neutral, PublicKeyToken=17e42ad8a02f9fa5" Namespace="DevDashEnabler_VisWP.VisualWebPart1" TypeName="*" />
      </SafeControls>
    </Assembly>
  </Assemblies>
  <TemplateFiles>
    <TemplateFile Location="CONTROLTEMPLATES\DevDashEnabler_VisWP\VisualWebPart1\VisualWebPart1UserControl.ascx" />
  </TemplateFiles>
  <FeatureManifests>
    <FeatureManifest Location="DevDashEnabler-VisWP_Feature1\Feature.xml" />
  </FeatureManifests>
</Solution>